<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <Texture>
        <Name>green_bg</Name>
        <File>custom/green_bg.tga</File>
    </Texture>



    <FullResizeImageTemplate>
        <Name>StandardBackground</Name>
        <TopHeight>38</TopHeight>
        <MiddleHeight>38</MiddleHeight>
        <BottomHeight>38</BottomHeight>
        <LeftWidth>38</LeftWidth>
        <MiddleWidth>38</MiddleWidth>
        <RightWidth>38</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>42</Y>
            </TopLeft>
            <TopMiddle>
                <X>42</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>84</X>
                <Y>42</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>83</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>42</X>
                <Y>83</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>84</X>
                <Y>83</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>124</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>42</X>
                <Y>124</Y>
            </BottomMiddle>
            <BottomRight>
                <X>84</X>
                <Y>124</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>StandardBackground_black</Name>
        <TopHeight>36</TopHeight>
        <MiddleHeight>36</MiddleHeight>
        <BottomHeight>36</BottomHeight>
        <LeftWidth>36</LeftWidth>
        <MiddleWidth>36</MiddleWidth>
        <RightWidth>36</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>42</Y>
            </TopLeft>
            <TopMiddle>
                <X>166</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>208</X>
                <Y>42</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>84</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>166</X>
                <Y>84</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>208</X>
                <Y>84</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>126</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>166</X>
                <Y>126</Y>
            </BottomMiddle>
            <BottomRight>
                <X>208</X>
                <Y>126</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>Standardbackground_styled</Name>
        <TopHeight>37</TopHeight>
        <MiddleHeight>30</MiddleHeight>
        <BottomHeight>37</BottomHeight>
        <LeftWidth>37</LeftWidth>
        <MiddleWidth>31</MiddleWidth>
        <RightWidth>38</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>2</Y>
            </TopLeft>
            <TopMiddle>
                <X>45</X>
                <Y>2</Y>
            </TopMiddle>
            <TopRight>
                <X>83</X>
                <Y>2</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>87</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>45</X>
                <Y>87</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>83</X>
                <Y>87</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>125</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>46</X>
                <Y>125</Y>
            </BottomMiddle>
            <BottomRight>
                <X>83</X>
                <Y>125</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>SmallBG</Name>
        <TopHeight>4</TopHeight>
        <MiddleHeight>2</MiddleHeight>
        <BottomHeight>3</BottomHeight>
        <LeftWidth>52</LeftWidth>
        <MiddleWidth>3</MiddleWidth>
        <RightWidth>52</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>164</Y>
            </TopLeft>
            <TopMiddle>
                <X>183</X>
                <Y>164</Y>
            </TopMiddle>
            <TopRight>
                <X>192</X>
                <Y>164</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>166</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>183</X>
                <Y>182</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>192</X>
                <Y>166</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>200</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>183</X>
                <Y>200</Y>
            </BottomMiddle>
            <BottomRight>
                <X>192</X>
                <Y>200</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>SmallBG_styled</Name>
        <TopHeight>15</TopHeight>
        <MiddleHeight>8</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>15</LeftWidth>
        <MiddleWidth>8</MiddleWidth>
        <RightWidth>15</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>2</Y>
            </TopLeft>
            <TopMiddle>
                <X>103</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>106</X>
                <Y>2</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>51</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>53</X>
                <Y>95</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>106</X>
                <Y>52</Y>
            </MiddleRight>
            <BottomLeft>
                <X>123</X>
                <Y>193</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>103</X>
                <Y>152</Y>
            </BottomMiddle>
            <BottomRight>
                <X>229</X>
                <Y>193</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>chat_int</Name>
        <TopHeight>13</TopHeight>
        <MiddleHeight>15</MiddleHeight>
        <BottomHeight>13</BottomHeight>
        <LeftWidth>17</LeftWidth>
        <MiddleWidth>25</MiddleWidth>
        <RightWidth>18</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>43</X>
                <Y>123</Y>
            </TopLeft>
            <TopMiddle>
                <X>48</X>
                <Y>123</Y>
            </TopMiddle>
            <TopRight>
                <X>61</X>
                <Y>123</Y>
            </TopRight>
            <MiddleLeft>
                <X>43</X>
                <Y>135</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>48</X>
                <Y>135</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>61</X>
                <Y>135</Y>
            </MiddleRight>
            <BottomLeft>
                <X>43</X>
                <Y>149</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>48</X>
                <Y>149</Y>
            </BottomMiddle>
            <BottomRight>
                <X>61</X>
                <Y>149</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>
    <FullResizeImageTemplate>
        <Name>chat_entry</Name>
        <TopHeight>9</TopHeight>
        <MiddleHeight>4</MiddleHeight>
        <BottomHeight>9</BottomHeight>
        <LeftWidth>9</LeftWidth>
        <MiddleWidth>4</MiddleWidth>
        <RightWidth>9</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>42</Y>
            </TopLeft>
            <TopMiddle>
                <X>11</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>112</X>
                <Y>42</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>52</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>59</X>
                <Y>98</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>112</X>
                <Y>52</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>153</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>11</X>
                <Y>153</Y>
            </BottomMiddle>
            <BottomRight>
                <X>112</X>
                <Y>153</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>StandardBackground_resize</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>36</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>10</LeftWidth>
        <MiddleWidth>37</MiddleWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>42</Y>
            </TopLeft>
            <TopMiddle>
                <X>42</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>111</X>
                <Y>42</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>83</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>42</X>
                <Y>83</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>111</X>
                <Y>84</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>152</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>42</X>
                <Y>152</Y>
            </BottomMiddle>
            <BottomRight>
                <X>111</X>
                <Y>152</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>SmallBG_vert</Name>
        <TopHeight>17</TopHeight>
        <MiddleHeight>3</MiddleHeight>
        <BottomHeight>17</BottomHeight>
        <LeftWidth>25</LeftWidth>
        <MiddleWidth>1</MiddleWidth>
        <RightWidth>25</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>124</X>
                <Y>164</Y>
            </TopLeft>
            <TopMiddle>
                <X>150</X>
                <Y>164</Y>
            </TopMiddle>
            <TopRight>
                <X>219</X>
                <Y>164</Y>
            </TopRight>
            <MiddleLeft>
                <X>124</X>
                <Y>182</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>147</X>
                <Y>182</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>219</X>
                <Y>182</Y>
            </MiddleRight>
            <BottomLeft>
                <X>124</X>
                <Y>186</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>150</X>
                <Y>186</Y>
            </BottomMiddle>
            <BottomRight>
                <X>219</X>
                <Y>186</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>
    <FullResizeImageTemplate>
        <Name>inner_frame</Name>
        <TopHeight>9</TopHeight>
        <MiddleHeight>4</MiddleHeight>
        <BottomHeight>9</BottomHeight>
        <LeftWidth>9</LeftWidth>
        <MiddleWidth>4</MiddleWidth>
        <RightWidth>9</RightWidth>
        <Texture>
            <TextureName>green_bg</TextureName>
            <TopLeft>
                <X>1</X>
                <Y>42</Y>
            </TopLeft>
            <TopMiddle>
                <X>11</X>
                <Y>42</Y>
            </TopMiddle>
            <TopRight>
                <X>112</X>
                <Y>42</Y>
            </TopRight>
            <MiddleLeft>
                <X>1</X>
                <Y>52</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>59</X>
                <Y>98</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>112</X>
                <Y>52</Y>
            </MiddleRight>
            <BottomLeft>
                <X>1</X>
                <Y>153</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>11</X>
                <Y>153</Y>
            </BottomMiddle>
            <BottomRight>
                <X>112</X>
                <Y>153</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>

</Root_Element>
